

/* For edit and !edit mode */
.poster-core-missing-warning {
    display: none !important;
}#stacks_in_2 {
    width: 100%;
    max-width: 100%;
}
#stacks_in_2 {
	margin: 0px 0px 20px 0px;
}



.com_instacks_poster2_main_stack img {
    max-width: 100%;
    height: auto;
}


.poster-list {
    display: flex;
    vertical-align: top;
    flex-flow: row wrap;
    margin: auto;
    justify-content: space-around;
}


/* No media query since this is the default */
.poster-list-item {
    
    width: 100%;
    
}
@media(min-width:768px){
    .poster-list-item {
        
        width: calc(100% / 2 - 20px);
        
    }
}
@media(min-width:992px){
    .poster-list-item {
        
        width: calc(100% / 2 - 20px);
        
    }
}
@media(min-width:1200px){
    .poster-list-item {
        
        width: calc(100% / 2 - 20px);
        
    }
}







/* For edit and !edit mode */
.poster-warning {
    color: red;
    text-align: center;
    font-weight: bold;
}

.com_instacks_poster2_main_stack .poster-inside-main-warning,
.poster-template-area-edit .poster-inside-template-warning,
.poster-item-area-edit .poster-inside-item-warning  {
    display: block !important;
}

.poster-inside-main-warning,
.poster-inside-template-warning,
.poster-inside-item-warning {
    display: none;
}

/* .poster-title a:hover, */
.poster-header-content a,
.poster-header-content a:hover {
    text-decoration: none;
    color: inherit;
}

.text-left {
    text-align: left;
}
.text-right {
    text-align: right;
}
.text-center {
    text-align: center;
}
.text-justify {
    text-align: justify;
}

.poster-external-link::after {
    font-family: 'instacks-fontawesome-solid';
    
    content: "\f08e";
    
    margin-left: 1rem;
    font-size: smaller;
}

/* Social */

.poster-social {
    font-size: 1rem;
    text-align: left;
    line-height: 1rem;
}

.poster-social a {
    text-decoration: none;
    margin-right: 0.5rem;
}

.poster-social a::after {
    position: static;
}



.poster-share::after {
    font-family: 'instacks-fontawesome-solid';
    
    color: #808080;
    
    
    content: "\f1e0";
    
}



.poster-facebook::after {
    font-family: 'instacks-fontawesome-brands';
    
    color: #01257A;
    
    
    content: "\f39e";
    
}



.poster-twitter::after {
    font-family: 'instacks-fontawesome-brands';
    
    color: #000000;
    
    
    content: "\e61b";
    
}



.poster-pinterest::after {
    font-family: 'instacks-fontawesome-brands';
    
    color: #BD2026;
    
    
    content: "\f231";
    
}



.poster-linkedin::after {
    font-family: 'instacks-fontawesome-brands';
    
    color: #2E8CD7;
    
    
    content: "\f0e1";
    
}



.poster-xing::after {
    font-family: 'instacks-fontawesome-brands';
    
    color: #1A7576;
    
    
    content: "\f168";
    
}



.poster-envelope::after {
    font-family: 'instacks-fontawesome-solid';
    
    color: #000000;
    
    
    content: "\f0e0";
    
}

.poster-thumbnail {
    margin-left: auto;
    margin-right: auto;
}

.poster-thumbnail-caption {
    margin-top: 5px;
}

.poster-archive-categories .active,
.poster-archive-tags .active,
.poster-archive-date-year .active,
.poster-archive-date-month .active,
.poster-archive-authors .active {
    font-weight: bold;
}#stacks_in_114_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_114 a:link, #stacks_in_114 a:visited {
	 display:block; 
	 float:left; 
	
	position: relative;
	text-decoration:none;
}
#stacks_in_114 a:hover, #stacks_in_114 a:active {
	color:#FFFFFF;
}










#stacks_in_114 a:link, #stacks_in_114 a:visited {
	background-color:#FF6C33;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF6C33), to(#BD411E));
	border:1px solid #BD411E;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_114 a:hover {
	background-color:#FF7537;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF7537), to(#A3381A));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_114 a:active {
	background-color:#FF6C33;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_114 {
	margin: 50px 0px 50px 0px;
}
#stacks_in_117>.s3_row {
	margin: 0 -10px;
}

#stacks_in_117>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_117>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_117>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_117>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_117>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_125_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_125 a:link, #stacks_in_125 a:visited {
	 display:block; 
	 float:left; 
	
	position: relative;
	text-decoration:none;
}
#stacks_in_125 a:hover, #stacks_in_125 a:active {
	color:#FFFFFF;
}










#stacks_in_125 a:link, #stacks_in_125 a:visited {
	background-color:#FF7F46;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF7F46), to(#B24C2A));
	border:1px solid #B24C2A;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_125 a:hover {
	background-color:#FF894B;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF894B), to(#9A4224));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_125 a:active {
	background-color:#FF7F46;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_120_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_120 a:link, #stacks_in_120 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_120 a:hover, #stacks_in_120 a:active {
	color:#FFFFFF;
}










#stacks_in_120 a:link, #stacks_in_120 a:visited {
	background-color:#FF6C33;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF6C33), to(#BD411E));
	border:1px solid #BD411E;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_120 a:hover {
	background-color:#FF7537;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF7537), to(#A3381A));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_120 a:active {
	background-color:#FF6C33;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_148_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_148 a:link, #stacks_in_148 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_148 a:hover, #stacks_in_148 a:active {
	color:#FFFFFF;
}










#stacks_in_148 a:link, #stacks_in_148 a:visited {
	background-color:#FF6C33;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF6C33), to(#BD411E));
	border:1px solid #BD411E;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_148 a:hover {
	background-color:#FF7537;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF7537), to(#A3381A));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_148 a:active {
	background-color:#FF6C33;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_148 {
	margin: 50px 0px 50px 0px;
}
#stacks_in_151>.s3_row {
	margin: 0 -10px;
}

#stacks_in_151>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_151>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_151>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_151>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_151>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_159_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_159 a:link, #stacks_in_159 a:visited {
	 display:block; 
	 float:left; 
	
	position: relative;
	text-decoration:none;
}
#stacks_in_159 a:hover, #stacks_in_159 a:active {
	color:#FFFFFF;
}










#stacks_in_159 a:link, #stacks_in_159 a:visited {
	background-color:#FF7F46;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF7F46), to(#B24C2A));
	border:1px solid #B24C2A;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_159 a:hover {
	background-color:#FF894B;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF894B), to(#9A4224));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_159 a:active {
	background-color:#FF7F46;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_154_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_154 a:link, #stacks_in_154 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_154 a:hover, #stacks_in_154 a:active {
	color:#FFFFFF;
}










#stacks_in_154 a:link, #stacks_in_154 a:visited {
	background-color:#FF6C33;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF6C33), to(#BD411E));
	border:1px solid #BD411E;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_154 a:hover {
	background-color:#FF7537;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF7537), to(#A3381A));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_154 a:active {
	background-color:#FF6C33;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}
#stacks_in_177>.s3_row {
	margin: 0 -10px;
}

#stacks_in_177>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_177>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_177>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_177>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_177>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_22>.s3_row {
	margin: 0 -10px;
}

#stacks_in_22>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_22>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_22>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_22>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_22>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_42>.s3_row {
	margin: 0 -10px;
}

#stacks_in_42>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_42>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_42>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_42>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_42>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_51>.s3_row {
	margin: 0 -10px;
}

#stacks_in_51>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_51>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_51>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_51>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_51>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}








/* IMPORT 12 COLUMN RESPONSIVE GS */
/*	12 COLUMN : RESPONSIVE GRID SYSTEM
	DEVELOPER : DENIS LEBLANC
	URL : http://responsive.gs
	VERSION : 3.0
	LICENSE : GPL & MIT */


/* 	SET ALL ELEMENTS TO BOX-SIZING : BORDER-BOX */
* { 
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	behavior: url(/scripts/boxsizing.htc); 
	/*	If you need support for IE7 and lower make 
		sure the boxsizing.htc file is linked properly.
		More info here:  https://github.com/Schepp/box-sizing-polyfill */
}


/*	MAIN CONTAINER 
	Set the width to whatever you want the width of your site to be. */
#stacks_in_183_6 .mbcontainer { 
	/*max-width: 890px;*/
	/*margin: 0 auto; */
}



/*	SELF CLEARING FLOATS - CLEARFIX METHOD */
#stacks_in_183_6 .container:after,
#stacks_in_183_6 .row:after, 
#stacks_in_183_6 .mbcol:after, 
#stacks_in_183_6 .clr:after, 
#stacks_in_183_6 .group:after { 
	content: ""; 
	display: table; 
	clear: both; 
}

/* 	DEFAULT ROW STYLES 
	Set bottom padding according to preference */
#stacks_in_183_6 .mbrow { padding-bottom: 0em;
}
			
								  
/* DEFAULT COLUMN STYLES */
#stacks_in_183_6 .mbcol { 
	display: block;
	float: left;
	width: 100%;
}

@media ( min-width : 768px ) {
	
	#stacks_in_183_6 .gutters .mbcol {
		margin-left: 2% !important;
	}
	
	#stacks_in_183_6 .gutters .mbcol:first-child { 
		margin-left: 0 !important; 
	}
}




/*	COLUMN WIDTH ON DISPLAYS +768px 
	You might need to play with media queries here to suite your design. */
@media ( min-width : 768px ) {
	#stacks_in_183_6 .mbspan_1 { margin:0; width: 8.33333333333%; }
	#stacks_in_183_6 .mbspan_2 { margin:0; width: 16.6666666667%; }
	#stacks_in_183_6 .mbspan_3 { margin:0; width: 25%; }
	#stacks_in_183_6 .mbspan_4 { margin:0; width: 33.3333333333%; }
	#stacks_in_183_6 .mbspan_5 { margin:0; width: 41.6666666667%; }
	#stacks_in_183_6 .mbspan_6 { margin:0; width: 50%; }
	#stacks_in_183_6 .mbspan_7 { margin:0; width: 58.3333333333%; }
	#stacks_in_183_6 .mbspan_8 { margin:0; width: 66.6666666667%; }
	#stacks_in_183_6 .mbspan_9 { margin:0; width: 75%; }
	#stacks_in_183_6 .mbspan_10 { margin:0; width: 83.3333333333%; }
	#stacks_in_183_6 .mbspan_11 { margin:0; width: 91.6666666667%; }
	#stacks_in_183_6 .mbspan_12 { margin:0; width: 100%; }
	
	#stacks_in_183_6 .gutters .mbspan_1 { margin:0; width: 6.5%; }
	#stacks_in_183_6 .gutters .mbspan_2 { margin:0; width: 15.0%; }
	#stacks_in_183_6 .gutters .mbspan_3 { margin:0; width: 23.5%; }
	#stacks_in_183_6 .gutters .mbspan_4 { margin:0; width: 32.0%; }
	#stacks_in_183_6 .gutters .mbspan_5 { margin:0; width: 40.5%; }
	#stacks_in_183_6 .gutters .mbspan_6 { margin:0; width: 49.0%; }
	#stacks_in_183_6 .gutters .mbspan_7 { margin:0; width: 57.5%; }
	#stacks_in_183_6 .gutters .mbspan_8 { margin:0; width: 66.0%; }
	#stacks_in_183_6 .gutters .mbspan_9 { margin:0; width: 74.5%; }
	#stacks_in_183_6 .gutters .mbspan_10 { margin:0; width: 83.0%; }
	#stacks_in_183_6 .gutters .mbspan_11 { margin:0; width: 91.5%; }
	#stacks_in_183_6 .gutters .mbspan_12 { margin:0; width: 100%; }
}
#stacks_in_183_6 {
	margin: 40px 20px 25px 20px;
	padding:  3px;
}
/* PopupWindow stack v1.2.2 *//* End of PopupWindow stack */